textarea {
    resize: none;
	padding: 0px;
	margin: 0px;
}

input[type=checkbox] {
  border: none !important;
} 

select {
	color: #6A6A6A;
}

.rounded_input {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    -moz-border-radius-topleft:4px;
    -moz-border-radius-bottomleft:4px;
    -moz-border-radius-bottomright:4px;
    -moz-border-radius-topright:4px;
    border: 1px solid #919191;
    font-size-adjust:none;
    font-stretch:normal;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:normal;
    margin: 0;
}

.rounded_input_large {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topright:4px;
	-moz-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3), 0 1px 2px rgba(0, 0, 0, 0.2) inset;
	border: 1px solid #DDDDDD;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin: 0;
	height: 26px;
	text-indent: 4px;
}

.rounded_input_20 {
	font-size: 10px;
	padding: 3px 4px;
	margin: 0;
}

.rounded_input[disabled] {
	border: 1px solid #919191;	
}

.rounded_button {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topright:4px;
	border: 1px solid #000000;
	color: #FFFFFF;
	font-weight: bold;
	cursor: pointer;
}

    .no_rounded_button_width_154 {
	border: 1px solid #000000;
	color: #FFFFFF;
	font-weight: bold;
	cursor: pointer;
	width: 154px;
    }

.regular_button {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	border: 1px solid #000000;
	color: #FFFFFF;
	font-weight: bold;
	cursor: pointer;
}

.button_blue {
	border-color: #24818c;
	background-color: #41aab6;
}

.button_orange {
	border-color: #ec6a00;
	background-color: #f7931c;	
}

.button_20 {
	font-size: 10px;
	padding: 2px 4px;
}

.button_24 {
	font-size: 12px;
	padding: 4px 4px;
}

.rounded_button[disabled] {
	background-color: #9e9e9e;
	cursor: default;
	border: 1px solid #666666;
	color: #cccccc;
}

.card_logo {
	background-image: url(../images/layout/credit_card_sprite.png);
	background-repeat: no-repeat;
	display: inline-block;
	height: 25px;
	width: 41px;
}

.card_visa {
	background-position: 0 0;
}

.card_disc {
	background-position: 0px -26px;
}

.card_amex {
	background-position: 0px -52px;
}

.card_mc {
	background-position: 0px -78px;
}

#card_images span.unselected {
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}

#card_images span.selected {
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
}


.form_wrapper {
	clear: both;	
	margin: 10px 0px 15px 0px;
}

.form_wrapper .row {
	clear: left;
	padding: 4px 0px 4px 0px;
	*padding: 0px;
	border: 1px solid transparent;
}

.form_wrapper .submit_button {
	float: right;
	margin: 15px;
}

.form_wrapper .edit_link {
	text-align: center;
}

.form_wrapper .form_label {
	display: block;
	width: 120px;	
	float: left;
	text-align: right;
	font-weight: bold;
	margin-right: 10px;
	padding: 0px;
}

.form_wrapper .form_field {
	display: block;
	float: left;	
	width: auto;
	text-align: left;
	padding: 0px;
	font-weight: normal;
}

.edit_userinfo_table .form_field {
	width: 155px;
}

	.form_wrapper .form_field_width_250 {
		width: 250px;
		line-height: 14px;
	}


#signup_form input, #signup_form select {
	width: 200px;
}

#signup_form input[type=checkbox] {
	width: auto;	
}

input[type=text], input[type=password], textarea {
	border: 1px solid #999999;
	border-radius: 4px;
	-moz-box-shadow:    inset 1px 1px 1px #bbbbbb;
	-webkit-box-shadow: inset 1px 1px 1px #bbbbbb;
	box-shadow:         inset 1px 1px 1px #bbbbbb;
	font-family: 'Arial Regular', Arial, Helvetica, sans-serif;
	color: #474747;
	font-weight: normal;
}

input[type=submit], input[type=button] {
	border-radius: 7px;
	-moz-box-shadow: 1px 2px 3px #999999;
	-webkit-box-shadow: 1px 2px 3px #999999;
	/*box-shadow: 1px 2px 3px #999999;*/
}

.form_global_error {
	font-weight: bold;
	color: #FF0000;
	width: 100%;
	border: 1px solid #FF0000;
	padding: 4px 0px 4px 0px;
	text-align: center;	
}


.error_field_wrapper {

}

.error_field_input {
	background-color: #fde7f8;
}

.correct_field_input {
	background-color: #ffffff;
}

.error_field_wrapper input {
	/**border: 1px solid #FF0000;**/
	background-color: #fde7f8;
}

.error {
	color: #FF0000;
	margin-left: 4px;
	position: absolute;
	font-weight: normal;
	padding: 2px 10px 2px 24px;
	background-image: url(../images/icons/exclamation.png);
	background-repeat: no-repeat;
	background-position: 3px center;
	background-color: transparent; 
	border: 0px solid #CCCCCC;
}

span.signup_error {
	color: #FF0000;
	margin-left: 4px;
	font-weight: normal;
	position: relative;
	padding: 2px 0px 2px 4px;
	background-image: url(../images/icons/exclamation.png);
	background-repeat: no-repeat;
	background-position: 3px center;
	background-color: transparent; 
	border: 0px solid #CCCCCC;
	float: left;
}

.field_status {
	margin-left: 4px;
}

.field_status_error {
	color: #FF0000;	
	display: inline-block;
	background-image: url(../images/icons/error.gif);
	background-repeat: no-repeat;
	height: 15px;
	padding: 0px 0px 0px 20px;
	margin-left: 8px;
	position: relative;
}

.field_status_ok {
	display: inline-block;
	background-image: url(../images/icons/accepted_check.gif);
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
	margin: 0px 0px 0px 8px;
}

.field_star {
	color: red;
}

.edit_cc_form .error, .edit_account_form .error, .change_password_form .error, .edit_userpayoutformatting_form .error {
	color: #FF0000;
	background-image: url(../images/icons/exclamation.png);
	background-repeat: no-repeat;
	background-position: 3px center;
	display: inline-block;
	height: 16px;
	width: 20px;
	overflow: hidden;
	text-indent: 21px;
	border: none;
	padding: 0;
	margin: 0;
}

	.form_error_float_left {
		float: left;
		margin-left: 3px;
	}
	
	.form_error_float_right {
		margin-left: 10px;
	}


#login_form_wrapper .error {
	position: relative;
	font-weight: normal;
	display: block;
	background-position: left 5px;
}

.form_help {
	display: inline;
	position: absolute;	
	font-size: 10px;
	color: #b9b9b9;
	margin-left: 10px;
	width: 150px;
	line-height: 11px;
}

.password_form_help {
	display: inline;
	font-size: 10px;
	color: #b9b9b9;
	margin-left: 10px;
	width: 180px;
	line-height: 11px;
}

.contact_form_help {
	position: relative;	
	margin: 10px;
	width: 85%;
	padding-top: 15px;
	height: 45px;
	width: 400px;
}

.securityQuestion {
	width: 360px !important;
}

.standard_form {

} 

.standard_form .error_list {
	color: #FF0000;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

/* Signup form */
#passwordStrength table {
	border: 1px solid #DDDDDD;
}
#passwordStrength td {
	color: #6A6A6A;
	height: 15px;
	text-align: center;
}
.strength_0 {
  background-color: #FFFFFF;
}
.strength_1 {
  background-color: #AAAAAA;
}
.strength_2 {
	background-color: #AA0033;
}
.strength_3 {
	background-color: #FFCC33;
}
.strength_4 {
	background-color: #6699CC;
}
.strength_5 {
	background-color: #4AE817;
}



input.tax_id_1 {
	width: 20px;	
}

input.tax_id_2 {
	width: 28px;	
	border-right: none;
}

input.tax_id_3 {
	width: 40px;
	border-left: none;	
}

#place_bid_cancel {
	height: 26px;
}

#place_bid_confirm {
	height: 26px;
}

#confirm_bid_error_container {
	height:31px;
	margin-top: 5px;
	margin-bottom: 5px;
}

	#confirm_bid_error_container span {
		position: relative !important;
	}
	
.holding {
	position: relative;	
}

.holder {
	display: inline;
	position: absolute;
	left: 8px;
	white-space: nowrap;
	z-index: 1;
	cursor: text;
	color: #999999;
	top: 0px;
	top: -8px\9; /* ie 8 css Hacks */
	*top: 9px; /* ie 7 CSS Hacks */

	
}

.holding .holder.focused {
	color: #CCCCCC;	
}
	

.holding input {
	opacity: 1 !important;
}

.required_star {
	color: #FF0000;
	font-weight: normal;
	font-size: 18px;
	margin: 0px 8px 0px 0px;
	text-align: center;
	padding: 2px 0px 2px 0px;
	float: left;
	width: 20px;
}

/* Buttons */
.button-action  {
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border: 1px solid #d9561c;
	color: #FFFFFF;
	display: block;
	/*margin: 0 auto;*/
	margin: 0; /* Changing this so button isn't centered by default */
	font-size: 13px;
	padding: 7px 12px;
	font-weight: bold;
	/*box-shadow: 0px 2px 4px 0px #5c4e3f;*/
	
	background: #f89f29; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4OWYyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNTg0MTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f89f29 0%, #f58416 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f89f29), color-stop(100%,#f58416)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f89f29 0%,#f58416 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f89f29 0%,#f58416 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f89f29 0%,#f58416 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f89f29 0%,#f58416 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f89f29', endColorstr='#f58416',GradientType=0 ); /* IE6-8 */
}
.button-action:hover {
	cursor: pointer;
	border: 1px solid #f58416;
	
	background: #ffcf3f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmY2YzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjlkMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffcf3f 0%, #ff9d02 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcf3f), color-stop(100%,#ff9d02)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffcf3f 0%,#ff9d02 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffcf3f 0%,#ff9d02 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffcf3f 0%,#ff9d02 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffcf3f 0%,#ff9d02 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcf3f', endColorstr='#ff9d02',GradientType=0 ); /* IE6-8 */
}

.button-action.secondary {
	border: 1px solid #2a6c71;
	
	background: #4ab0bb; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRhYjBiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNDllYWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #4ab0bb 0%, #149ead 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4ab0bb), color-stop(100%,#149ead)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4ab0bb 0%,#149ead 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4ab0bb 0%,#149ead 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4ab0bb 0%,#149ead 100%); /* IE10+ */
	background: linear-gradient(to bottom, #4ab0bb 0%,#149ead 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ab0bb', endColorstr='#149ead',GradientType=0 ); /* IE6-8 */
}
.button-action.secondary:hover {
	cursor: pointer;
	border: 1px solid #184e52;
	
	background: #488289; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ4ODI4OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNTY0NjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #488289 0%, #256468 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#488289), color-stop(100%,#256468)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #488289 0%,#256468 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #488289 0%,#256468 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #488289 0%,#256468 100%); /* IE10+ */
	background: linear-gradient(to bottom, #488289 0%,#256468 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#488289', endColorstr='#256468',GradientType=0 ); /* IE6-8 */
}
.button-action.tertiary {
	border: 1px solid #acacac;
	
	background: #eaeaea; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M5YzljOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZjhmOGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #eaeaea 0%, #e2e2e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #eaeaea 0%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #eaeaea 0%,#e2e2e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #eaeaea 0%,#e2e2e2 100%); /* IE10+ */
	background: linear-gradient(to bottom, #eaeaea 0%,#e2e2e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-8 */
	color: #474747;
	text-decoration: none;
}
.button-action.tertiary:hover {
	cursor: pointer;
	border: 1px solid #747474;
	
	background: #e2e2e2; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzliOTg5OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ODc1NzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #e2e2e2 0%, #cbcaca 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(100%,#cbcaca)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e2e2e2 0%,#cbcaca 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e2e2e2 0%,#cbcaca 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e2e2e2 0%,#cbcaca 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e2e2e2 0%,#cbcaca 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#cbcaca',GradientType=0 ); /* IE6-8 */
}
.button-action.disabled, {
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

div.div_button {
	border: 1px solid #999999;
	border-radius: 4px;
	/*-moz-box-shadow: 1px 2px 3px #999999;
	-webkit-box-shadow: 1px 2px 3px #999999;
	box-shadow: 1px 2px 3px #999999;*/
	color: #ffffff;
	font-size: 17px;
	text-align: center;
	cursor: pointer;
}

div.div_button_gradient_darkteal {
	border: 1px solid #337479;
	background-color: #184e52;
	background: -moz-linear-gradient(top, #337479, #256468);
    background: -webkit-gradient(linear, left top, left bottom, from(#337479), to(#256468));
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#337479', EndColorStr='#256468', GradientType=0);
}

	div.div_button_gradient_darkteal:hover {
		border: 1px solid #256469;
		background-color: #41a9b5;
		background: -moz-linear-gradient(top, #41a9b5, #33767b);
	    background: -webkit-gradient(linear, left top, left bottom, from(#41a9b5), to(#33767b));
		filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#41a9b5', EndColorStr='#33767b', GradientType=0);
	}

div.div_button_gradient_teal {
	border: 1px solid #2a6c71;
	background-color: #4ab0bb;
	background: -moz-linear-gradient(top, #4ab0bb, #3aa2af);
   background: -webkit-gradient(linear, left top, left bottom, from(#4ab0bb), to(#3aa2af));
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#4ab0bb', EndColorStr='#3aa2af', GradientType=0);
}

	div.div_button_gradient_teal:hover {
		border: 1px solid #184e52;
		background-color: #337479;
		background: -moz-linear-gradient(top, #337479, #256468);
	    background: -webkit-gradient(linear, left top, left bottom, from(#337479), to(#256468));
		filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#337479', EndColorStr='#256468', GradientType=0);
	}
	
div.div_button_gradient_browngray {
	border: 1px solid #4d4d4d;
	background-color: #9a9a9a;
	background: -moz-linear-gradient(top, #9a9a9a, #8c8c8c);
    background: -webkit-gradient(linear, left top, left bottom, from(#9a9a9a), to(#8c8c8c));
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#9a9a9a', EndColorStr='#8c8c8c', GradientType=0);
}

	div.div_button_gradient_browngray:hover {
		border: 1px solid #4d4d4d;
		background-color: #908e8e;
		background: -moz-linear-gradient(top, #908e8e, #767575);
	    background: -webkit-gradient(linear, left top, left bottom, from(#908e8e), to(#767575));
		filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#908e8e', EndColorStr='#767575', GradientType=0);
	}
	
div.div_button_gradient_green {
	border: 1px solid #64a707;
	background-color: #9dcd1d;
	background: -moz-linear-gradient(top, #9dcd1d, #68aa0b);
    background: -webkit-gradient(linear, left top, left bottom, from(#9dcd1d), to(#68aa0b));
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#9dcd1d', EndColorStr='#68aa0b', GradientType=0);
}

	div.div_button_gradient_green:hover {
		border: 1px solid #66a90a;
		background-color: #c2f048;
		background: -moz-linear-gradient(top, #c2f048, #68aa0b);
	    background: -webkit-gradient(linear, left top, left bottom, from(#c2f048), to(#68aa0b));
		filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#c2f048', EndColorStr='#68aa0b', GradientType=0);
	}
	
div.div_button_gradient_orange {
	border: 1px solid #d9561c;
	background-color: #f89f29;
	background: -moz-linear-gradient(top, #f89f29, #f58416);
    background: -webkit-gradient(linear, left top, left bottom, from(#f89f29), to(#f58416));
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#f89f29', EndColorStr='#f58416', GradientType=0);
}

	div.div_button_gradient_orange:hover {
		border: 1px solid #f58416;
		background-color: #ffcf3f;
		background: -moz-linear-gradient(top, #ffcf3f, #ff9d02);
	    background: -webkit-gradient(linear, left top, left bottom, from(#ffcf3f), to(#ff9d02));
		filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#ffcf3f', EndColorStr='#ff9d02', GradientType=0);
	}
		
	div.div_button_gradient_teal a,
	div.div_button_gradient_green a,
	div.div_button_gradient_orange a {
		color: #ffffff;
		text-decoration: none;
		display: block;
	}
	
	div.div_button_gradient_bold {
		font-weight: bold;
	}
	
/* Orange rounded corners for text inputs, praise */
input[type="text"].textbox-primary {
	border: 4px solid #F89F29 !important;
	border-radius: 3px;
	-moz-box-shadow:    inset 1px 2px 3px #999999;
	-webkit-box-shadow: inset 1px 2px 3px #999999;
	box-shadow:         inset 1px 2px 3px #999999;
}

.button_disabled,
.button_disabled:hover {
	border: 1px solid #d5d5d5 !important;
	background-color: #f7f7f7 !important;
	background: -moz-linear-gradient(top, #f7f7f7, #f0f0f0) !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#f0f0f0)) !important;
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f7f7f7', EndColorStr='#f0f0f0', GradientType=0) !important;
	color: #a3a3a3 !important;
	cursor: default !important;
}